 BODY {
		margin-top: 10px;
		margin-bottom: 10px;
		margin-left: 0px;
		margin-right: 0px;
}


  .reg { font: 10pt  Arial, Verdana; color: #beb9d7; }
  .str { font: 10pt  Arial, Verdana; font-weight: bold; color: #beb9d7; }
  .tiny  { font: 8pt  Arial, Verdana; color: #beb9d7; }
  .tinystr  { font: 8pt  Arial, Verdana; font-weight: bold; color: #beb9d7; }
  
  .nav { font: 13pt  Arial, Verdana; font-weight: bold; color: #beb9d7;text-decoration: none }
  .nav:hover { font: 13pt  Arial, Verdana; font-weight: bold; color: #ffffff;text-decoration: none; }

#ffscrollbarfix {
	position: absolute;
	top: 0;
	bottom: -0.1px;
	width: 1em;
	z-index: -1;
}
